Changeset 27213


Ignore:
Timestamp:
2011-06-18T09:33:28+02:00 (7 years ago)
Author:
mirko
Message:

[toolchain/eglibc] when selecting eglibc, use version 2.12 by default

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/eglibc/Config.in

    r25148 r27213  
    22        prompt "eglibc version"  
    33        depends on TOOLCHAINOPTS && USE_EGLIBC 
    4         default EGLIBC_VERSION_2_8 
     4        default EGLIBC_VERSION_2_12 
    55        help 
    66          Select the version of eglibc you wish to use. 
Note: See TracChangeset for help on using the changeset viewer.